@charset "utf-8";

/*=======*/
/* index */
/*=======*/

/*共通
-----------------------------------*/

/* ボタン */
.index .btn-area {
	text-align: center;
	margin-top: 40px;
}

/*広告
-----------------------------------*/
.index #index-bn-left {
	position: absolute;
	top: 90px;
	left: calc(50% - 516px);
	transform: translateX(50%);
	/*max-width: 165px;*/
	width: 154px;
}

.index #index-bn-right {
	position: absolute;
	top: 90px;
	right: calc(50% - 362px);
	transform: translateX(50%);
	/*max-width: 165px;*/
	width: 154px;
}

@media screen and (max-width: 922px) {
.index #index-bn-left {
	left: 16px;
	transform:  none;
}

.index #index-bn-right {
	right: 16px;
	transform:  none;
}
}

.index .pr-area {
	padding: 48px 0;
}

.index .pr-area .cts {
	text-align: center;
}

@media screen and (max-width: 922px) {
.index #index-bn-left ,
.index #index-bn-right {
	width: 16.261vw;
	top: 10%;
}
}


/*メインビジュアル
-----------------------------------*/
.index .main-visual {
	overflow: hidden;
	background-color: #FFF;
	/* padding-top: 70px; */
	z-index: 0;
	text-align: center;
}

.index .main-visual img {
	width: 100%;
	max-width: 922px;
}

@media screen and (max-width: 1199px) and (min-width: 768px) {
.index .main-visual {
	overflow: hidden;
	background-color: #FFF;
	z-index: 0;
	height: 593px;
}	
}

@media screen and (max-width: 938px) and (min-width: 768px) {
.index .main-visual {
	height: 63.2vw;
}
}

@media screen and (max-width: 767px) {
.index .main-visual {
	padding-top: 0;
	height: 103.3vw;
}
}


/* ナビ
-----------------------------------*/
.index .btm {
	margin-top: 0 !important;
}

.index .btm nav {
	display: none !important;
}

.index .nav-area {
	margin-top: 60px;
	margin-bottom: 32px;
}

/* 2列ナビ
-----------------------------------*/
.index .col2-nav {
	display: block !important;
	font-size: 0;
	margin-bottom: 24px;
}

.index .col2-nav div {
	display: inline-block;
	width: 100%;
	/* TOPバナー2カラム
	width: calc((100% - 16px) / 2 - .1px);*/
	font-size: 16px;
}

/* TOPバナー2カラム
.index nav .col2-nav div:first-of-type {
	margin-bottom: 1em;
	margin-right: 16px;
}
*/

@media screen and (max-width: 767px) {
	.index .col2-nav div {
		width: 100%;
	}

	.index .col2-nav div:first-child {
		margin-bottom: 24px;
	}
	
	.index .col2-nav div img {
		width: 100%;
	}

	.random-bn .bn01 {
		height: 15.7vw;
	}
}


/*冬スポ！！トピックス
-----------------------------------*/
.index .top-info {
	position: relative;
	z-index: 1;
	padding: 30px 0;
	background: #F0F0F0;
}

.index .top-info .left-area {
	width: 380px;
	float: left;
}

.index .top-info .left-area .topics {
	pointer-events: all;
}

.index .top-info .left-area .topics .txt span {
	display: none;
}

.index .top-info .right-area {
	float: right;
	width: 250px;
	height: 700px;
	overflow: hidden;
}

.index .top-info .heading11 img {
	height: 18px;
}


/*取扱いアイテム
-----------------------------------*/
.index #products {
	padding-top: 20px;
	/*background-color: #F0F0F0;*/
}

.index .item {
	padding: 60px 0;
	background-color: #fff;
}

.index .item-list {
	margin: 48px;
}

.index .item-list h3 {
	text-align: center;
	font-size: 20px;
	margin-bottom: 16px;
}

@media screen and (max-width: 767px) {
	.index .item-list {
		margin: 48px 0;
	}
}

/* 特別企画
-----------------------------------*/
.index #special {
	margin-top: -40px;
	padding-top: 40px;
}
.col2.cancel.tx04::after {
    background-image: url(/img/index/index_tx12.png);
}

/* 会場内サービス
-----------------------------------*/
/*.index .service {
	margin-top: 60px;
}*/

.service .outline {
	padding: 32px;
	border: solid 1px #C7C7C7;
	height: 100%;
}

@media screen and (max-width: 767px) {
	.service .outline {
		padding: 16px;
	}
}

.service .outline li {
	position: relative;
	padding-left: 1em;
}

.service .outline li::before {
	content: "»";
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	margin-right: 8px;
	height: 1em;
	font-size: 16px;
}

.service .outline li:not(:last-of-type) {
	margin-bottom: 4px;
}

.index .service .col2 .cell {
	display: block;
	margin: 0 !important;
	width: 100%;
}

.index .service .col2 .cell {
	margin-bottom: 16px !important;
}
.index .service .col2 .cell p{
	margin-top: 6px;
}

/* スキー場・レジャー情報
-----------------------------------*/
.index .resort-leisure {
	margin-top: 60px;
	padding: 60px 0;
	background-color: #F0F0F0;
}

.index .resort-leisure .btn-area {
	margin-top: 16px;
}

/* 関連サービス
-----------------------------------*/
.index .related {
	margin: 30px auto;
}

.index .related .cell {
	width: calc((100% - 16.1px) / 2);
}

.index .related .cell:last-of-type {
	margin-left: 16px;
}

.index .related .cell:last-of-type {
	position: relative;
}

.index .related .cell:last-of-type .txt {
	position: absolute;
	bottom: 50%;
	right: 50%;
	transform: translate(50%, 50%);
	width: 100%;
}

.index .related .cell:last-of-type .txt span {
	display: inline-block;
}

.index .related .cts, .cts02{
	padding: 0;
}


@media screen and (max-width: 767px) {
	.index .related .cell {
		width: 100%;
	}

	.index .related .cell img {
		width: 100%;
	}

	.index .related .cell:last-of-type {
		margin-left: 0;
	}

	.index .related .cell:last-of-type .txt {
		position: static;
		transform: none;
	}

	.index .related .cell:last-of-type .txt span {
		display: inline-block;
	}
}


/* よくあるご質問
-----------------------------------*/
.index .qa {
	margin-top: 60px;
    padding: 40px 0;
    background-color: #F0F0F0;
}

.index .qa li {
	position: relative;
	padding-left: 32px;
}

.index .qa li::before {
	content: "";
	position: absolute;
	top: .65em;
	left: 0;
	transform: translate(0, -50%);
	width: 16px;
	height: 26px;
	background-image: url(/img/common/common_arw01.png);
	background-repeat: no-repeat;
	background-size: contain;
}

.index .qa li:not(:last-of-type) {
	margin-bottom: 24px;
}

.index .qa li a {
	color: #333;
}


/* エンタメ情報
-----------------------------------*/
.index .entertainment {
	margin-top: 40px;
}

.index .entertainment .inner {
	max-width: 500px;
	margin: 0 auto;
	text-align: center;
}

.index .entertainment .col2-top.cancel::after {
	width: 442px;
	height: 59px;
}


@media screen and (max-width: 767px) {

.index .entertainment .col2-top.cancel::after {
	width: 100%;
}

/* 広告
-----------------------------------*/
.index #index-bn-left,
.index #index-bn-right {
	display: none;
}

.index .pr-area {
	padding: 20px 0;
}


/* メインビジュアル
-----------------------------------*/
.index .main-visual {
	overflow: hidden;
}

.index .main-visual .wrap {
	width: 250vw !important;
	margin-left: -75vw;
}

.index .main-visual img {
	margin-left: -32.5%;
	width: 166%;
	max-width: none;
}

.index .main-visual ul {
	max-width: none;
}

/* 冬スポ！！トピックス
-----------------------------------*/
.index .top-info {
	margin: 0;
}

.index .top-info .bn01 {
	margin-bottom: 24px;
}

.index .top-info .bn02 {
	margin-bottom: 16px;
}

.index .top-info .left-area {
	width: 100%;
	float: none;
}

.index .top-info .right-area {
	display: none;
}

.index .top-info .topics .cts-header {
	padding: 0 8px 8px 8px;
}

.index .top-info .topics .cts-header h2 {
	font-size: 28px;
}

.index .top-info .topics .cts-header h2 img {
	height: auto;
}

.index .top-info .topics .tp-date {
	font-size: 14px;
}

/*取扱いアイテム
-----------------------------------*/

.index .item .btn-area {
	margin-bottom: 40px;
}

/*スキー場・レジャー特集
-----------------------------------*/
.index .special {
	padding: 40px 0;
}

.index .special .cts-header img {
	height: auto;
	width: 100%;
}

.index .special ul {
	margin-bottom: 32px;
}

.index .special li {
	width: 100%;
	margin-right: 0;
	margin-bottom: 20px;

	display: block;
}

.index .special li::after {
	content: "";
	display: block;
	clear: both;
}

.index .special li img {
	margin-bottom: 0;
	float: left;
	width: 48%;
}

.index .special li .txt-area {
	width: 48%;
	float: right;
}

/*会場内サービス
-----------------------------------*/
.index .support {
	padding: 40px 0 20px;
}

.index .support .column1 li img {
	width: 48%;
	margin-right: 0;
}

.index .support .column1 li .txt-area {
	float: right;
	width: 48%;
}

.index .support .column2 li {
	margin-right: 0;
	width: 100%;
	display: block;
}

.index .support .btn-area li {
	width: 100%;
}

/*関連サービス
-----------------------------------*/
.index .service {
	margin-top: 0;
	padding: 40px 0 0;
}

.index .service .column {
	display: block;
}

.index .service .col2 .cell {
	display: block;
	margin: 0 !important;
	width: 100%;
}

.index .service .col2 .cell:first-child {
	margin-bottom: 16px !important;
}

.index .service .img {
	padding-right: 0;
	margin-bottom: 20px;
}

.index .service .cell img {
	width: 100%;
}

.index .service .txt {
	padding-left: 0;
}

/*よくあるご質問
-----------------------------------*/
.index .qa {
	margin-top: 40px;
    padding: 40px 0;
    background-color: #F0F0F0;
}


/*エンタメ情報
-----------------------------------*/

.index .entertainment .inner {
	max-width: 500px;
}

.index .entertainment .wrap {
	width: 100%;
	margin: auto;
}
.index .entertainment .column2 li {
	display: inline-block;
	font-size: 16px;
	width: 46.4%;
	vertical-align: top;
}
}

/*広告
-----------------------------------*/
.index .img1-t img,
.index .img1-b img {
	width: 100%;
}
